### Method

# Gtk PrintOperationis_finished

#### Declaration [src]

    gboolean
    gtk_print_operation_is_finished (
      GtkPrintOperation* op
    )

#### Description [src]

A convenience function to find out if the print operation is finished.

a print operation is finished if its status is either `GTK_PRINT_STATUS_FINISHED` or `GTK_PRINT_STATUS_FINISHED_ABORTED`.

Note: when you enable print status tracking the print operation can be in a non-finished state even after done has been called, as the operation status then tracks the print job status on the printer.

#### Return value

Type: `gboolean`

`TRUE`, if the print operation is finished.